
Installer - Feature #29781

Ensure removal of passenger options from installer answers file and hiera

05/13/2020 12:33 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases: 2.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/674

  

Description

Related issues:

Blocks Foreman - Tracker #29777: Drop passenger support Closed

Associated revisions

Revision ae4fa614 - 04/14/2021 02:43 PM - Eric Helms

Fixes #29781 - Drop passenger references from hiera configuration

History

#1 - 05/13/2020 12:34 PM - Eric Helms

- Blocks Tracker #29777: Drop passenger support added

#2 - 03/31/2021 09:12 AM - Ewoud Kohl van Wijngaarden

- Category set to foreman-installer script

#3 - 03/31/2021 10:02 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/puppet-foreman/pull/928 added

#4 - 03/31/2021 10:08 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to New

- Assignee deleted (Ewoud Kohl van Wijngaarden)

- Triaged changed from No to Yes

- Pull request deleted (https://github.com/theforeman/puppet-foreman/pull/928)

This is not the issue I was looking for.

#5 - 04/14/2021 02:27 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/674 added

#6 - 04/14/2021 02:43 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added
#7 - 04/14/2021 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|ae4fa614b629b20a158f588bef841fc84898c769.
